No puedo instalar aceleración Ati 9200

Imagen de shaydel_linux
0 puntos

Hola, buenas a todos, les escribo porque ya estoy un poco desesperado.

Pues bien e leido de todo por internet, toda forma de instalar los drivers publicos o propietarios (preferibemente propietarios) para mi ATI Radeon 9200 y no hay manera.

He probado todo hasta un script para instalar el driver automaticamente un script que encontre en esta misma pagina.

He leido por hay que mi modelo en concreto no se puede instalar o algo asi... es esto cierto¿? o si no como lo instalo porque ya estoy desesperaillo por cierto, mas datos sobre mi PC por si lo necesitan:

-Gráfica: ATI Radeon 9200

-Placa: KT-600 A

-Micro: AMD 2600++

Gracias ah por cierto la instalación la quiero hacer en Ubuntu 6.10

Imagen de Quart
+1
0
-1

Hola

Yo tengo esa tarjeta, si haces una instalación limpia de edgy ya te funciona la aceleracion grafica.

Prueba a instalar edgy, y luego escribe en terminal glxgears.

Si eso te funciona ya puedes instalar beryl, sin ningun problema.

Un Saludo y suerte 

 

De Madrid al cielo... y desde el cielo un agujerito para verlo

+1
0
-1

De Madrid al cielo... y desde el cielo un agujerito para verlo

Imagen de shaydel_linux
+1
0
-1

Recien formateado linux y todo y solo teniendo instaladas de ante mano las actualizaciones que ubuntu me pide na mas ser instalado uan vez ya actualizado es cuando he vuelto a intentar instalar la aceleración con el script y demas utilidades.

Me podrias decir o especificar como las instalado tu en edgy 6.10¿? 

Gracias. 

+1
0
-1
Imagen de shaydel_linux
+1
0
-1

Tambien cuando intento instalar los drivers que bajo de la pagina de ATI al ejecutar me dice el script que no puede instalarlos dado que tengo que borrar una carpeta de la que no encuentro ni rastro.

+1
0
-1
Imagen de bean
+1
0
-1

darse una vuelta por aquí de cuando en vez, recién me entero gracias a la respuesta de más arriba que escribiendo glxgears aparecerían las rueditas dentadas. Explico: me inicié con Ubuntú viniendo de SuSe, en 5.04, de allí salte al Dapper 6.04 y todo siempre funcionó de perillas; nunca me hice problema con las aceleraciones gráficas porque lo mío es música y no gráficos. Al instalar 6.10 desde 0 comenzaron los problemas; para comunicarme dejé en un Disco Duro el 6.04 y desde otro comenzaron las experimentaciones con las X. Gracias a este foro y a Santi arreglé mi problema X del Edgy para mi ATI Radeon 9600 a 256 en un AMD 64. Estoy feliz. Los 03 discos duros del AMD 64 trabajan muy bien con él. En otro PC Intel P IV a 3.0 de 32 opera el 6.04 OK. Y más aún compré a un distribuidor mencionado por Canonical 6 DVD para el AMD 64 con todo lo necesario para el Ubuntú Edgy, universe, multiverse . . ., así que no tengo problemas con las bajadas, los ISO, las quemadas, etc, salvo las nuevas actualizaciones automáticas. .

Para mí, Beryl, Compìz son tareas pendientes. No me vuelvo loco apurando el caso, pues no quiero modificar nada del paraíso computacional en que vivo, sin desconexiones, sin pantallas azules, sin virus ni antivirus, etc. Pero ahora me compré el tarrito Laptop Dell Inspiron 6400 que traía de fábrica el innombrable, nada que opinar.(Centrino, Dual Core etc, etc,)

En mi país nadie se ha atrevido a vender partes para que uno arme su notebook, como uno quiera, como lo he hecho solito, echando a perder hasta salir adelante, ya desde hace muchos años, mis PC ; y nadie vende Notebooks sin SO.

¿ Qué hacer ? . Ya que mi glxgears funcionó (¡¡ engranajes !!)

¿ comienzo las pruebas del Beryl a ver si luego en el Notebook puedo eliminar aquel sin sentir perdida al no ver en 3D, o me aconsejais que espere al Feisty. ? No quiero perder nada de lo que tengo montado - ojo, no solo laburos, de los que podría hacer backups sino mis lindas y buenas configuraciones (me refiero a mis sistemas Ubu - porque en aquel que opera en el laptop no veo nada que me interese) , siempre a punto para divertirme, trabajar, conectarme, etc. , gracias al Ubuntu 6.10, pero me pica el bichito. Aconsejadme, buenos amigos.

Ojo: Para no romper normas aclaro que estoy siguiendo este hilito en cuanto a las ATI Radeón, y para determinar conveniencia o no de intentar instalar Beryl en el 6.10, puesto que quien lo inició tiene problemas en el tema, con una tarjeta de video del mismo género que la mía, y porque - ¡ eureka !- descubrí el uso de glxgears, al leer este hilo. Saludos, Bean. Edito:  donde dice 6.04 debe decir 6.06 LTS. 

+1
0
-1
Imagen de shaydel_linux
+1
0
-1

Porfavor alguien queme ayude

 

+1
0
-1